CHPROP(1)

NAME
chprop - change file properties on the Rio Karma

SYNOPSIS
chprop -a hostname/ip [-p password] fid key value

DESCRIPTION
This manual page documents briefly the chprop command.

chprop is a program that changes properties of files on the Rio Karma.

OPTIONS
A summary of options is included below.

-a host/IP
    Set access location of Rio Karma. Can be either a hostname or IP address for network access; or a path in the filesystem where the Rio Karma is mounted for USB access.

-h  Show summary of options.

-p password
    Password for accessing the Rio Karma via the network.

SEE ALSO
riocp(1).

AUTHOR
chprop was written by Frank Zschockelt <libkarma@freakysoft.de>.

This manual page was written by Joe Nahmias <jello@debian.org>, for the Debian project (but may be used by others).